=== debian/control ===
Source: ros-noetic-khi-rs-ikfast-plugin
Section: misc
Priority: optional
Maintainer: matsui_hiro <matsui_hiro@khi.co.jp>
Build-Depends: debhelper (>= 9.0.0), liblapack-dev, ros-noetic-catkin, ros-noetic-moveit-core, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-tf-conversions
Homepage: http://ros.org/wiki/khi_robot
Standards-Version: 3.9.2

Package: ros-noetic-khi-rs-ikfast-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, liblapack-dev, ros-noetic-moveit-core, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-tf-conversions
Description: The khi_rs_ikfast_plugin package
