## ros-noetic-khi-rs-ikfast-plugin 1.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 2.8.12)
 project(khi_rs_ikfast_plugin)
 
 add_compile_options(-std=c++11)
@@ -54,3 +54,36 @@
   DESTINATION
   ${CATKIN_PACKAGE_SHARE_DESTINATION}
 )
+
+set(IKFAST_LIBRARY_NAME khi_rs020n_manipulator_moveit_ikfast_plugin)
+
+find_package(LAPACK REQUIRED)
+
+add_library(${IKFAST_LIBRARY_NAME} src/khi_rs020n_manipulator_ikfast_moveit_plugin.cpp)
+target_link_libraries(${IKFAST_LIBRARY_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES} ${LAPACK_LIBRARIES})
+
+install(TARGETS ${IKFAST_LIBRARY_NAME} LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
+
+install(
+  FILES
+  khi_rs020n_manipulator_moveit_ikfast_plugin_description.xml
+  DESTINATION
+  ${CATKIN_PACKAGE_SHARE_DESTINATION}
+)
+
+set(IKFAST_LIBRARY_NAME khi_rs025n_manipulator_moveit_ikfast_plugin)
+
+find_package(LAPACK REQUIRED)
+
+add_library(${IKFAST_LIBRARY_NAME} src/khi_rs025n_manipulator_ikfast_moveit_plugin.cpp)
+target_link_libraries(${IKFAST_LIBRARY_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES} ${LAPACK_LIBRARIES})
+
+install(TARGETS ${IKFAST_LIBRARY_NAME} LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
+
+install(
+  FILES
+  khi_rs025n_manipulator_moveit_ikfast_plugin_description.xml
+  DESTINATION
+  ${CATKIN_PACKAGE_SHARE_DESTINATION}
+)
+
